Bug 1002 - Unresolved symbols in kdelibs library files with kmail programm
: Unresolved symbols in kdelibs library files with kmail programm
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdenetwork)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-06-15 15:51 by
Modified: 2003-09-24 12:30 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-06-15 15:51:04
with running kmail (kdenetwork pakage):
kmail: relocation error /usr/lib/libkio.so.4: undefined symbol ... bla-bla-bla ...
kdenetwork_3.0.1-alt1
kdelibs_3.0.1-alt3 
---

---
binary incompatibol builds: alt1 - alt3
this and similat errors in many programms in KDE.
------- Comment #1 From 2002-06-17 15:20:09 -------
bla-bla-bla в студию !!!
------- Comment #2 From 2002-06-17 15:20:09 -------
bla-bla-bla в студию !!!
------- Comment #3 From 2002-06-18 14:09:52 -------
fixed in kdelibs-3.0.1-alt5
------- Comment #4 From 2002-06-18 14:09:52 -------
fixed in kdelibs-3.0.1-alt5
------- Comment #5 From 2003-09-24 12:30:25 -------
reassign 2 zerg@altlinux.org